body {
	background-image: url(../img/bg.jpg);
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}
.clear {
	clear: both;
	height: 0px;
}
.top {
	background-color: #000;
	background-image: url(../img/top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.top .logo {
	display: block;
	float: left;
	height: 80px;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}
.top .container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
}


#menu {
	height: 45px;
	width: 1000px;
	margin: 0px;
	padding: 0px;
	background-color: #0072BD;
}
#menu ul {
	margin: 0px;
	padding: 0px;
}
#menu li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;

}
#menu li a {
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	background-image: url(../img/menu_bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0px;
	line-height: 45px;
	display: block;
	text-align: center;
}
#menu li .active {
	background-image: url(../img/menu_bg.png);
	background-position: right -90px;


}
#menu li a.forum {
	background-image: url(../img/menu_bg.png);
	background-position: right bottom;
}

#menu li a:hover {
	background-image: url(../img/menu_bg.png);
	background-position: right -45px;
}
#menu .last a {
	background-position: left top;
	width: 65px;
	width: 60px;\/*IE8 only*/

}




#menu .last a:hover {
	background-position: left -45px;
	background-image: url(../img/menu_bg.png);
}


.content {
	background-image: url(../img/content_bg.png);
	background-repeat: repeat-y;
	background-position: center top;
}
.content .container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
}
.content .container #slides1 {
	margin: 0px;
	padding: 0px;
	color: #000;
}
.slides1 {
	margin: 0px;
	padding: 0px;
}

#slides1 li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.slides1_wrap {
	position:relative;
	width:1000px;
}

.slide1 {
	background-image: url(../img/slide1.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 200px;
	width: 475px;
	padding-left: 25px;
	padding-top: 40px;
	padding-right: 500px;
}
.slide2 {
	background-image: url(../img/slide2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 200px;
	width: 475px;
	padding-left: 25px;
	padding-top: 40px;
	padding-right: 500px;
}
.slide3 {
	background-image: url(../img/slide3.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 200px;
	width: 475px;
	padding-left: 25px;
	padding-top: 40px;
	padding-right: 500px;
}
.slide4 {
	background-image: url(../img/slide4.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 200px;
	width: 475px;
	padding-left: 25px;
	padding-top: 40px;
	padding-right: 500px;
}
.slide5 {
	background-image: url(../img/slide5.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 200px;
	width: 475px;
	padding-left: 25px;
	padding-top: 40px;
	padding-right: 500px;
}





.bx_pager a:hover, .bx_pager a.active {
	background-position:0 0;
	text-decoration:none;
	background-image: url(../img/pager_active.png);
}

.bx_pager a {
	float:left;
	font-size:0px;
	margin-right:3px;
	text-decoration: none;
	height: 12px;
	width: 12px;
	background-image: url(../img/pager_bg.png);
	background-repeat: no-repeat;
}
.bx_pager {
	float:right;
	position: absolute;
	right: 5px;
	bottom: 5px;
}
.content .container #slides1 li h1 {
	font-size: 30px;
	color: #000;
	margin: 0px;
	line-height: 28px;
	letter-spacing: -1px;
	padding-top: 10px;
}
.content .container #slides1 li  p {
	margin: 0px;
	padding-top: 10px;
	line-height: 18px;
}
.content .container {

	color: #666;
}
.content .container a   {
	color: #C00;
}
.content .container a:hover {
	color: #000;
}

.content .container  h2 {
	background-image: url(../img/bullet.gif);
	background-repeat: no-repeat;
	font-size: 26px;
	font-weight: normal;
	line-height: 32px;
	color: #000;
	padding-left: 35px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
}
.content .container .left {
	float: left;
	width: 690px;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	padding-left: 25px;
}
.content .container .left .title {
	font-weight: bold;
	font-size: 13px;
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-bottom: 5px;
}
.content .container .left .title .date {
	color: #C00;
}
.content .container .left p img {
	float: left;
	margin-right: 10px;
}
.content .container .left .news {
	margin-bottom: 20px;
}
.content .container .left br {
	line-height: 5px; 
}

.content .container .right {
	float: left;
	width: 235px;
	padding-top: 15px;
	padding-right: 25px;
	padding-bottom: 15px;
	line-height: 18px;
}
.content .container .right p {

}

.footer {
	background-image: url(../img/footer_bg.png);
	background-repeat: no-repeat;
	height: 50px;
	margin-right: auto;
	margin-left: auto;
	background-position: center;
	text-align: center;
	padding-top: 13px;
	color: #FFF;
}
.footer a{
	text-decoration: none;
	color: #FFF;
}
.content .container .right ul {
	margin: 0px;
	padding: 0px;
}
.content .container .right ul li {
	list-style-type: none;
	list-style-image: none;
}
.content .container .right ul li a {
	color: #666;
	background-image: url(../img/bullet2.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: 0px 5px;
	display: block;
	padding-bottom: 10px;
}
.content .container .right ul li a:hover {
	color: #000;
}
.content .container .left .title1 {
	background-color: #EEE;
	color: #000;
	font-weight: bolder;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	font-size: 12px;
}
.content .container .left .date1  {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #666;
	padding: 5px;
	float: right;
}
.content .container .left .more_button {
	display: block;
	padding: 2px;
	width: 80px;
	background-color: #900;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	font-size: 11px;
	margin-bottom: 20px;
	float: left;
}
.content .container .left .more_button:hover {
	background-color: #666;
	text-decoration: none;
}
